/* GENERAL */
* {
	box-sizing: border-box;	
}

body, html {
	height: auto;	
}

body {
	font-size: 80%;	
	font-family: "Lato", sans-serif;
	
	background-color: #f0f0f0;
}

/* COMPONENTES HTML */
h1, h2, h3, h4, h5, h6 {
	margin-top: 0;
	margin-bottom: 0;
}

main {
	height: auto;
}

a {
	text-decoration: none;
}

p {
	margin-top: 0;
	margin-bottom: 0;
}

header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;	
	height: 80px;
	
	background-color: rgba(255,255,255,1);
	
	box-shadow: 0 16px 20px rgba(0,0,0,.5);
	
	z-index: 100;
}

header .logo {
	float: left;	
	
	width: 100%;
}

nav {
	display: block;
	width: 100%;
}

nav ul {
	list-style: none;
	margin-left: 0;
	padding-left: 0;
	
	float: none;
	
	margin-right: 0;	
	
	color: #666;
}

nav ul > li {
	display: block;
	
	font-size: 20px;
	font-family: "Lato";
	color: #666;
	line-height: 40px;
	
	width: 100%;
	
	-moz-transform: scale(0.8, 1);
	-webkit-transform: scale(0.8, 1);
	-ms-transform: scale(0.8, 1);	
}

nav a {
	text-decoration: none;
	
	color: #666666;
}

.panel {
	width: 100%;
	height: auto;
	
	/*float: left;*/
	
	position: static;	
	
	padding: .5%;
	padding-top: 150px;
	
	overflow: show;
}

#presentacion {
	
	background-image: url(../img/suelo-tarima.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;	
}

#presentacion_content {
	width: 100%;
	
	position: static;
	top: 6%;
	left: 4%;	
}

#presentacion_content h2 {
	font-family: "Passion";
	font-size: 5.6em;
	line-height: .9em;	
	
	text-align: center;
	
	color: #80513B;
	
	text-shadow: 2px 2px 4px rgba(0,0,0,.3);
	
	margin-bottom: 20px;
}

#presentacion_content p {
	
	color: #333333;
	text-align: justify;
	
	
}

#servicios {
	background-color: #ffffff;	
}

#servicios_content {
	position: static;
	top: 20%;
	
	width: 100%;
	
}

#reparacion_content {
	position: static;
	top: 58%;
	left: 52%;
	
	width: 100%;
	
	-moz-transform: translate(0,0);
	-webkit-transform: translate(0,0);
	-ms-transform: translate(0,0);
	-o-transform: translate(0,0);
	transform: translate(0,0);
}

.antes {
	margin-right: 10px;
	margin-top: 240px;
	
	color: rgba(0,0,0,.6);
}

.despues {
	margin-left: 20px;
	margin-top: 40px;
	
	color: rgba(0,0,0,.9);
	
	text-shadow: 0 0 20px rgba(255,255,255,.6);
}

.col2 {
	float: left;
	width: 100%;
	
	padding: 10px;
}

.col2 img {
	width: 100%;
	
	box-shadow: 0 0 10px 2px rgba(0,0,0,.2);
}

.centrado {
	width: 80%;
	
	margin: 14px auto;
}

.centrado img {
	display: inline-block;
	width: 100%;
	padding: 14px;
	
	box-shadow: 0 0 12px rgba(0,0,0,.5);
	
	margin: auto;
}

.telefono {
	font-family: "Passion";
}

.listado-servicios {
 	list-style: none;
	
	margin: 0;
	padding: 0;
	
	-webkit-margin-before: 0;
	-webkit-margin-after: 0;
	-webkit-margin-start: 0;
	-webkit-margin-end: 0;
	-webkit-padding-start: 0;
 }
 
.listado-servicios > li {
	margin: 0;
	padding: 0;
	-webkit-margin-before: 0;
	-webkit-margin-after: 0;
	-webkit-margin-start: 0;
	-webkit-margin-end: 0;
	-webkit-padding-start: 0; 
	
	margin-bottom: 14px;
}


.seleccionada {
	border-bottom: 0px solid #FF6D29;
	color: #555555;
}

.lato {
	font-family: "Lato", sans-serif;	
}

.passion {
	font-family: "Passion";
}


.padding-der50 {
	padding-right: 0;
}

#instalacion {
	background-color: #ffffff;
	background-image: url(../img/suelo-tarima-curvo.jpg);
	background-size: cover;
	background-position: bottom;	
}

#instalacion_content {
	position: static;
	top: 62%;
	left: 50%;
	
	width: 90%;
	margin: auto;
	
	-moz-transform: translate(0,0);
	-webkit-transform: translate(0,0);
	-ms-transform: translate(0,0);
	-o-transform: translate(0,0);
	transform: translate(0,0);
	
}

.cabecera_seccion {
	position: static;
	top: 14%;
	left: 0;
	width: 100%;
	
	padding: 4px 10px 0 20px;
	margin-top: 100px;
	
	background: linear-gradient(to right, #c7c7c7, #e7e7e7);
	
	z-index: 90;
}

#reparacion {
	background-color: #ffffff;
	background-image: url(../img/suelo-curvo-ad.jpg);
	background-size: cover;
	background-position: bottom;	
}


#tarima {
	background-color: #e0e0e0;	
	background-image: url(../img/tarima-background.jpg);
	background-size: cover;
	background-position: left center;
	background-repeat: no-repeat;
}

#tarima_content {
	position: static;
	top: 16%;
	left: 5%;
	
	width: 100%;
}

.col3 {
	float: left;
	width: 100%;
	
	margin: 10px 0 0 0;
	padding: 10px;
}

.col3 img {
	width: 100%;
	
	box-shadow: 0 0 10px 2px rgba(0,0,0,0);
}

figure {
	position: relative;
	top: 0;
	left: 0;
	
	overflow: hidden;
	
	transition: all .5s;
}

figure img {
	
	transform: scale(1,1);
	
	transition: all .5s;
}

figure:hover {
	top: 0px;
}

figure:hover img {
	transform: scale(1,1);
}

figcaption {
	position: absolute;
	top: 1%;
	left: 0;
	
	width: 100%;
	padding: 6px;
	background-color: rgba(200,200,200,.7);
}

#contacto {
	background-color: #ffffff;	
}

#contacto_content {
	width: 100%;
	
	margin: 100px 0 auto 0;
}

.separacion {
	width: 100%;
	height: 10px;
	
	background-color: #999;
	
	box-shadow: 0 0 5px rgba(0,0,0,.8);
}

.right-arrow {
	position: absolute;
	top: 0;
	right: 0;
	
	height: 100%;
	width: 70px;
	
	
}

.with-background {
	
	background-color: rgba(255,255,255,.2);
	
	transition: all .5s;
}

.with-background:hover {
	background-color: rgba(255,255,255,.5);
}

.right-arrow a {
	text-decoration: none;
	display: block;
	position: relative;
	top: 50%;
	left: 30%;
}

.left-arrow {
	position: absolute;
	top: 0;
	left: 0;
	
	height: 100%;
	width: 70px;
}

.left-arrow a {
	display: block;
	position: relative;
	top: 50%;
	left: 30%;
	
	text-decoration: none;
}

.left-arrow a:visited,
.left-arrow a:hover,
.left-arrow a:link {
	text-decoration: none;
}

/* FORMULARIO */
input[type='text'], input[type='email'], input[type='tel'], textarea {
	border-top: none;
	border-left: none;
	border-right: none;
	border-bottom: 1px solid #CCCCCC;
	
	display: block;
	width: 100%;
	
	padding: 4px;
}

input[type='submit'], input[type='button'] {
	display: block;
	width: 100%;
	
	padding: 10px;
	text-align: center;
	
	background-color: #FF6D29;
	border: none;
}

input:focus, textarea:focus  {
	outline: none;
	
	border-bottom: 2px solid #FF6D29;
}

/* HELPERS */
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

.clearfix {
	display: inline-block;
}

html[xmlns] .clearfix {
	display: block;
}

* html .clearfix {
	height: 1%;
}

/* MÁRGENES */
.margin-sup0 {
	margin-top: 0;
}

.margin-sup10 {
	margin-top: 10px;
}


.margin-sup20 {
	margin-top: 20px;
}

.margin-sup40 {
	margin-top: 40px;
}

.margin-sup60 {
	margin-top: 60px;
}

.margin-sup80 {
	margin-top: 100px;
}

.margin-inf10 {
	margin-bottom: 10px;
}

.margin-inf30 {
	margin-bottom: 30px;
}

.margin-inf50 {
	margin-bottom: 50px;
}

/* COLORES */
.naranja {
	color: #FF6D29;
}

.gris-claro {
	color: #cccccc;
}

.gris {
	color: #555555;
}

.gris-oscuro {
	color: #333333;
}

.blanco {
	color: #FFFFFF;
}

/* TAMAÑOS DE FUENTES */
.font-xxxl {
	font-size: 6.6em;
	line-height: 1.2em;
}

.font-xxl {
	font-size: 3.6em;
	line-height: 1.2em;
}

.font-xl, .font-xl2 {
	font-size: 2.9em;
	line-height: 1.2em;
}

.font-lg {
	font-size: 2em;
	line-height: 1.2em;		
}

.font-md {
	font-size: 1.1em;
	line-height: 1em;
}

.font-sm {
	font-size: 1em;
	line-height: 1.2em;
}

.font-xs {
	font-size: .8em;
	line-height: 1.2em;
}

/* ALINEACIÓN TEXTOS */
.txt-centrado {text-align: center}
.txt-izquierda {text-align: left}
.txt-derecha {text-align: center}

/* MOBILE SPECIFIC */
.only-mobile {
	display: inline-block;
}

.no-mobile {
	display: none !important;
}

.no-display {
	display: none;
}

.fondo-blanco {
	background-color: #FFF;
}

.boton {
	background-color: #FF6D29;
	
	border-radius: 10px;
	text-align: center;
	padding: 5px;
	
	width: 100%;
}

.hamburguesa {
	vertical-align: middle;
	margin-right: 6px;
}